Define current projection needs redraw action

2013-03-01 12:25 AM - Andre Joost

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Windows Easy fix?:

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16278

Description

After changing the CRS of a layer with fTools 'Define current projection' command, the layer should be appear shifted to the old position.

This is only visible after moving the map. I suggest to call a redraw action after completing the fTools command. Furthermore, the ftools

command dialogue should be closed automatically to see the effect.

History

#1 - 2014-06-28 07:43 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#2 - 2016-05-23 08:27 AM - Alexander Bruy

- Status changed from Open to Closed

fTools plugin now removed from Processing, so this ticket now makes no sence. Please reopen if necessary.

#3 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
